# Generated by Django 2.2.4 on 2019-09-18 13:41

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0014_feature_priority'),
        ('main', '0014_carousel'),
    ]

    operations = [
    ]
